/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


/* Inline Styles imported into stylesheet */
body:not(.home) .x-main h2 {
	position:relative;
	/*background: url('https://communityprogress.org/wp-content/uploads/2020/10/horizontal-dividor.png') 0% 0% no-repeat;*/
	padding-top:66px;
	background-size: auto 32px;
}

body:not(.home) .x-main h3 {
	color:#e34a21 !important;
	font-size:2.1rem;
}

body:not(.home) .x-main h4 {
	font-weight: 600;
font-size: 1.2rem;
background: #dadada;
padding: 6px 30px;
	border-right:20px solid #cacaca;
	color:#333;
}

.home .mec-event-time {
	color:#ffbf2c !important;
}

/*.x-main a {
	color:#DB1600;
}*/

.x-recent-posts-img::after {
	background-color:#ff4800 !important;
}


.wp-block-button__link:visited {
	color:inherit;
}

.wp-block-button__link:hover {
	color:white;
}

.sheight {
	min-height:260px;
}

#secondaryPosts .x-recent-posts-content {
	padding-left:50px;
	padding-right:50px;
}

.x-social-global a {
	text-decoration:none !important;
}

@media screen and (max-width:1024px) {
	.sheight {
		min-height:352px;
	}
}

@media screen and (max-width:668px) {
	.sheight {
		min-height:initial;
	}
}

#grid-7150 .tg-item h2 {
	background: none;
	padding-top: 0px;
}

.gform_wrapper .button, .gform_button {
    /*background-image: url(https://communityprogress.org/wp-content/uploads/2020/08/btn-background.png);
	background-size: 100% 100%;*/
    font-weight: 700 !important;
    color: #404545 !important;
    border-radius: 0em;
    font-size: 1em;
    background-color: #ffca13;
    box-shadow: 0em;
	flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 1em 4em 1em 4em !important;
	text-shadow: none;
}

div.ubermenu-submenu li.noclear {
	clear: none !important;
}

img.associated-pohoto {
	max-width: 225px;
	margin-right: 10px;
	height: auto;
}

.entry-title:before {
    float: left;
    position: relative;
    top: 0.1375em;
    margin-right: 0.35em;
    font-size: 0.88em;
    line-height: 1;
    text-align: center;
    color: #e6e6e6;
    background-color: #fff;
    font-family: "FontAwesome" !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #dddddd;
	content: "\f15c";
}

div.lightbox-con {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0, 0.5);
	text-align: center;
}

div.lightbox-con img {
	max-height: 75%;
}


header ul.ubermenu-nav li span, header ul.ubermenu-nav li a {
	box-shadow: none !important;
}


.mvp div a {
	height:100%;
}

.x-anchor-button {
	margin-bottom:1em !important;
}

.x-colophon.bottom .x-social-global {
	width:340px;
	text-align:left;
}

.myposts {
	display:flex;
	width:100%;
	position:relative;
	background:#000;
	margin-bottom:0px;
}

.myposts a.x-recent-post3 {
	margin-bottom:0px !important;
}

.myposts .x-recent-posts-content {
	position:relative;
	top:0px;
	left:0px;
	z-index:1;
	padding:70px;

}

.myposts .x-recent-posts-date {
	display:none;
}

.myposts .x-recent-posts-content h3 {
	font-size:1.8em;
	font-weight:800;
		white-space:initial;
	text-overflow:initial;
	color:white;
}

.x-recent-posts a {
	width:inherit;
	margin:0px;
	padding:0px;
	border:0px;
}

.x-recent-posts a.x-recent-post3 {
	width:inherit;
}

.home .myposts .x-recent-post3.with-image {
	background:transparent;
}

.home .myposts .x-recent-posts-img {
	position:absolute;
	width:100%;
	height:100%;
	opacity:0.4;
}

.home .x-recent-posts .format-standard .x-recent-posts-img::before {
	content:"";
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
    max-height: none !important;
}

.dark .gform_wrapper .top_label .gfield_label, 
.dark .gform_wrapper .left_label .gfield_label, 
.dark .gform_wrapper .right_label .gfield_label,
.dark label
 {
	color:white;
}


@media screen and (max-width:1024px) {
	.myposts {
		flex-direction:column;
	}
}

@media screen and (max-width:768px) {
	.x-colophon.bottom .x-social-global {
	text-align:center;
		width:100%;
}

}
/*end of prior inline*/

header.masthead {
	background-color: #fff;
}

header.masthead a.x-brand.img img {
	max-width: 196px;
	height: auto;
}

body.home header.masthead {
	position: absolute;
	width: 100%;
	background-color: transparent;
}

ul.menu li > a {
	margin: 0px;
}

header .x-navbar {
	background-color: transparent !important;
	border: none;
	box-shadow: none;
	background-image: url('https://communityprogress.org/wp-content/uploads/2020/09/nav-bg.png');
	background-image: url('https://communityprogress.org/wp-content/uploads/2020/08/header-back-y.png');
	/*background-image: url('https://communityprogress.org/wp-content/uploads/2020/08/header-new2022.png');*/
	background-size: 1600px 160px;
	padding-bottom: .5em;
    background-repeat: repeat-x;
	background-position: top center;
}

footer.top {
	/*background:#D1411A url('https://communityprogress.org/wp-content/uploads/2020/09/footer-bg.png');
	background-size: 100% 100%;*/
}


.x-colophon.top {
	background-color:#D1411A;
}
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
	box-shadow: none;
}

footer.top {
	padding-top: 2em !important;
	padding-bottom: 2em !important;
}

footer .x-container {
	display: flex;
	flex: 1;
	flex-wrap: wrap;
}

footer .x-column.x-1-4 {
	margin-top: auto;
}

footer .x-column.x-md.x-1-4:nth-child(3) {
	text-align: right;
}

footer h4 {
	color: #fff;
	text-shadow: none;
	font-family: "Roboto",sans-serif;
	font-weight: 700;
}

footer ul {
	border: none !important;
	box-shadow: none !important;
	list-style: none !important;
}

footer ul.menu {
	margin-left: 3px;
}

footer li {
	text-shadow: none;
}

footer li a, footer a, footer.x-colophon .widget ul li {
	border-bottom: none !important;
	box-shadow: none !important;
	color: #fff !important;
	font-family: "Roboto",sans-serif;
	font-weight: 900;
	text-shadow: none;
	text-decoration: none;
	border: none;
	background-color: transparent;
}

footer li a:hover {
	background-color: #e34a21 !important;
	
}

/*footer li a:before {
	content: '\2022' !important;
	opacity: 1 !important;
	text-decoration: none !important;
}*/

footer img {
	max-width: 125px !important;
}

footer .phone {
	text-shadow: none !important;
	color: #fff;
	font-family: "Roboto",sans-serif;
	font-size: 17px;
	display: inline-block;
}

footer .phone .social {
	display: block;
	text-align: right;
}

footer .phone .areacode {
	color: #6d1c06;
}

footer div#nav_menu-4 {
	display: flex;
	flex: 1;
}

footer div#nav_menu-4 > div {
	margin-top: auto;
}

footer .x-icon {
	color: #fff;
	text-shadow: none !important;
	font-size: 20px;
}

footer.x-colophon.bottom, footer.bottom .x-colophon-content {
	width: 100%;
	text-align: right;
	padding: 0px;
	background-color: #D1411A;
}

div#top {
	background-color: #f3f3f3;
}

div#top header.x-header-landmark {
	background-color: #fff;
	border: none;
	font-family: "Roboto",sans-serif;
	padding-top: 20px;
}

div.x-container.mav.width article > div.entry-wrap {
	background-color: transparent;
	box-shadow: none;
	border: none;
}

header.x-header-landmark h1.entry-title.h-landmark, header.x-header-landmark h1.h-landmark {
	color: #5e6766;
	letter-spacing: -2.7px;
	line-height: 1;
	font-weight: 800;
	font-size: 4.3rem;
}

.entry-featured.mtn {
    border: none;
    box-shadow: none;
    background-color: transparent;
    padding: 0px;
}

#homeNews > .x-row {
	width: 100%;
	max-width: 100%;
}

#homeNews .x-recent-posts > a {
	width: 50%;
	margin-right: 0px;
	border: none;
	padding: 0px;
	border-radius: 0px;
	background-color: transparent;
	box-shadow: none;
}

aside .widget ul li {
	padding: 3px;
}

aside .advanced-sidebar-menu ul {
	margin-left: 15px;
}

aside .advanced-sidebar-menu ul li {
	list-style-type: disc;
	background-color: transparent;
}

aside .advanced-sidebar-menu ul li a {
	color: #6c7675;
	font-weight: 700;
	text-decoration: underline;
}

aside h3 {
	margin-top: 0px;
	font-size: 2em;
	font-weight: 600;
	letter-spacing: -1px;
}

aside .yarpp-thumbnails-horizontal > a.yarpp-thumbnail {
	display: block;
	width: 100%;
	height: auto;
	border: none;
	position: relative;
}

aside .yarpp-thumbnails-horizontal > a.yarpp-thumbnail > span.yarpp-thumbnail-default {
	width: 100%;
	height: 250px;
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

aside .yarpp-thumbnails-horizontal > a.yarpp-thumbnail > span.yarpp-thumbnail-default:hover {
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

aside .yarpp-thumbnails-horizontal > a.yarpp-thumbnail > span.yarpp-thumbnail-default > span.yarpp-thumbnail-title {
	position: absolute;
	bottom: 15px;
	font-size: 2.5em;
	color: #fff;
	font-weight: 900;
	padding-left: 15px;
	padding-right: 25px;
	margin-bottom: 0px;
	display: block;
	width: 100%;
	line-height: 0.8em;
	letter-spacing: -1px;
}

aside .yarpp-thumbnails-horizontal > a.yarpp-thumbnail > span.yarpp-thumbnail-default > img, aside .yarpp-thumbnails-horizontal > a.yarpp-thumbnail > img {
	width: 100%;
	height: auto;
}

aside .yarpp-thumbnails-horizontal > a.yarpp-thumbnail > span.yarpp-thumbnail-title {
	display: none;
}

#homeNews .x-recent-posts > a:nth-child(2) {
	margin-right: 0px;
	margin-left: 0px;
}

#homeNews .x-recent-posts-content {
	margin-top: -80px;
	margin-bottom: 10px;
	z-index: 999;
	padding: 15px 40px;
}

#homeNews .x-recent-posts > a:hover {
	opacity:0.9;
}

#homeNews .x-recent-posts > a .h-recent-posts, #homeNews .x-recent-posts > a .x-recent-posts-date {
	color: #fff;
}

#homeNews .x-recent-posts > a .h-recent-posts {
	font-family: "Roboto",sans-serif;
	font-weight: bold;
	font-size: 1.25em;
}

#homeNews .x-recent-posts > a .x-recent-posts-date {
	font-family: "Roboto",sans-serif;
	font-weight: 100;
	font-size: 1em;
}

#homeNews .x-recent-posts > a .x-recent-posts-img, #homeEvents .x-recent-posts > a .x-recent-posts-img {
	z-index: -1;
}

#homeNews .x-recent-posts > a .x-recent-posts-img {
	padding-bottom: 40%;
}

#homeNews .x-recent-posts .x-recent-posts-img:after {
	opacity: 1;
	background-color: transparent !important;
	background: linear-gradient(
      rgba(0, 0, 0, 0), 
      rgba(0, 0, 0, 1)
    );
}

#homeNews .x-recent-posts, #homeNews .x-col {
	margin-bottom: 0px;
}

.x-anchor-button, .wp-block-button a {
	/*background-image: url('https://communityprogress.org/wp-content/uploads/2020/08/btn-background.png');
	background-size: 100% 100%;*/
	font-weight: 700;
	color: #404545;
	background-color: #ffca13;
}

.x-anchor-button > div.x-anchor-content, .wp-block-button a {
	padding: 0.575em 2em;
	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
}

.wp-block-button a {
	border-radius: 5px;
}

#homeInfo .hi-left {
	flex-basis: calc(50.75% - 1rem);
}

#homeInfo .hi-right {
	flex-basis: calc(49.25% - 1rem);
}

#homeIcons .x-text-headline {
	height: 50px;
}

#homeEvents .x-recent-posts > a {
	padding: 0px;
	border: none;
	box-shadow: none;
	background-color: transparent;
	margin-right: 5px;
	width: 32%;
}

#homeEvents .x-recent-posts > a .x-recent-posts-img:after {
	background-color: #c4d600;
}

#homeEvents .x-recent-posts-content {
	margin-top: -70px;
	z-index: 999;
}

#homeEvents .x-recent-posts > a .x-recent-posts-content .h-recent-posts {
	font-family: "Roboto",sans-serif;
	font-weight: 700;
	color: #3f4443;
}

#homeEvents .mec-event-article {
	min-height: 0px;
	padding: 0px
}

#homeEvents .mec-event-day, #homeEvents .mec-end-date-label {
	display: none;
}

#homeEvents .mec-event-grid-colorful article {
	padding: 0px;
	background-color: #1b2636 !important;
	color:white;
}

#homeEvents .mec-event-grid-modern .event-grid-modern-head {
	padding: 0px;
	margin: 0px;
	color: #3f4443;
	background-color: #e0e0e0;
	float: left;
}

#homeEvents .mec-event-grid-modern .mec-event-content {
	padding-top: 10px;
	padding-left: 10px;
}

#homeEvents .mec-event-month {
	padding: 10px;
	font-weight: 900;
	font-size: 25px;
}

#homeEvents h4 a {
	color: #fff;
	font-family: "Roboto",sans-serif;
	font-weight: 700;
	font-size: 17px;
}

#homeEvents .mec-event-time {
	float: right;
	padding-right: 10px;
	padding-bottom: 5px;
	font-family: "Roboto",sans-serif;
	color: rgb(165, 235, 60);
	font-weight: 900;
	font-size: 20px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#homeFeatured .x-col {
	margin: 0px;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

#homeFeatured #featuredNewsHeadline {
	width: 100%;
	max-width: 1200px;
}

.x-recent-posts a:hover .h-recent-posts:hover {
	color:white !important;
}

.x-recent-posts a:hover .h-recent-posts {
	color:white !important;
}

header button.ubermenu-responsive-toggle {
	color: #fff;
}

.lity-container, .mec-wrap, .mec-wrap div:not([class^=elementor-]) {
	font-family: "Roboto",sans-serif;
}

.x-btn-navbar-search {
	color:white;
	line-height: 3.6rem;
}

.x-menu-item-search {
	padding:0px 20px;
}

.x-icon-search:hover {
	color:#cacaca;
}

.e7998-1.x-section {
	padding-top:140px !important;
	padding-bottom:245px !important;
	margin-top:-147px !important;
}

.e7994-1.x-section {
	padding-top:140px !important;
	padding-bottom:245px !important;
	margin-top:-147px !important;
}

.upper-back {
	padding-top:140px !important;
	padding-bottom:245px !important;
	margin-top:-147px !important;
}

/*.e6832-1.x-section {
	padding-top:140px !important;
	padding-bottom:20px !important;
	margin-top:-121px !important;
}

.e6851-1.x-section {
	padding-top:140px !important;
	padding-bottom:20px !important;
	margin-top:-121px !important;
}

.e373-1.x-section {
	padding-top:140px !important;
	padding-bottom:60px !important;
	margin-top:-121px !important;
}*/




body {
	box-shadow: 0px 500px 0px 0px #e34a21;
}

@media screen and (max-width: 1060px) and (min-width: 960px) {
	.ubermenu .ubermenu-target-text {
		font-size:0.75em !important;
	}

	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
}


@media screen and (max-width: 768px) {
	header .x-navbar {
		background-size: auto 100%;
	}
	
	header nav#ubermenu-main-4-primary-2 {
		background-color: #e34a21;
	}

	#homeNews .x-recent-posts > a {
		margin:0px !important;
	}

	footer .x-column.x-1-4, footer .x-column.x-md.x-1-4:nth-child(3), footer.top .social {
		text-align: center;
	}

	footer.top .x-column.x-md.x-1-4 > div > div {
		display: inline-block;
	}

        footer div#nav_menu-4 > div {
                margin: 0 auto;
        }

        #homeInfo .x-text-content-text-primary {
                line-height: 1;
        }
}

@media screen and (max-width: 767px) {
        #homeFeatured .x-col, #homeNews .x-col {
                height: auto;
                width: 100%;
                flex-basis: 100%;
        }
        #homeNews .x-recent-posts > a {
                width: 100%;
        }
        #homeEquitable div.x-bg div.x-bg-layer-lower-image {
                background-size: auto 100% !important;
        }

        
}

@media screen and (max-width: 668px) {
        body.home div.x-main {
                padding-top: 175px;
        }

        #homeInfo .x-col {
                height: auto;
                width: 100%;
                flex-basis: 100%;
                padding-left:20px;
                padding-right:20px;
        }
        #homeInfo .hi-left {
                border-right: none;
                border-bottom: #3c7498 solid 5px;
                padding-bottom: 10px;
                margin-bottom:30px;
        }
        

        .e4-22 > .x-row-inner .x-col {
        	margin:0px 20px;
        	border-bottom:1px solid #eaeaea;
        	margin-bottom:2em;
        	flex-basis:100% !important;
        }

        .e4-22 > .x-row-inner > :nth-child(4) {
        	margin-bottom:0px;
        }
	

		/* equitable communities */
        .e4-36 > .x-row-inner .x-col {
			margin-left:20px;
			margin-right:20px;
			flex-basis:100% !important;
        }
 

        .e373-25 > .x-row-inner .x-col {
        	flex-basis:100% !important;
        	margin-left:20px;
        	margin-right:20px;
        }

        #homeEvents {
        	padding-top:0px;
        }

        /* homefeatured */

        #homeFeatured #featuredNewsHeadline {
        	padding:0px 20px;
        }

        h1,h2,h3,h4,h5,h6 {
        	word-wrap:break-word;
        }

        a.x-anchor-button {
        	margin-bottom:4px;
        }

        header.x-header-landmark h1.entry-title.h-landmark, header.x-header-landmark h1.h-landmark {
        	font-size: 3.4rem;
        }
		
		h2 {
			font-size: 2.7rem;
		}
        h3 {
        	font-size: 1.9rem;
        }

        h4 {
        	font-size:1.4rem;
        }
		
		/* creative placemaking */
        .e6832-4.x-text .x-text-content-text-primary {
        	line-height: 1em !important;
        	margin-bottom:20px !important;
        }

        .e6832-5.x-text .x-text-content-text-primary {
        	line-height: 1em !important;
        }

        /* Breaking down Land Banks */

		.e373-4.x-text .x-text-content-text-primary {
			line-height: 1em !important;
		}

		.e373-5.x-text .x-text-content-text-primary {
			line-height: 1em !important;
		}



}


@media screen and (min-width:1120px) {
	.x-brand {
		position:relative;
		left:calc(50% - 515px);
	}
}

@media screen and (max-width: 1119px) {
	header .x-navbar {
		background-position:-220px 0%;
		background-size:auto 100%;
	}
	

	
	header.masthead a.x-brand.img img {
		max-width:165px;
	}
}

@media screen and (max-width: 959px) {
	.x-menu-item-search {
        	margin-bottom: 4em;
			text-align: center;
			border: 1px solid white;
    }
}

@media screen and (min-width:960px) {
	header.masthead a.x-brand.img img {
		margin-bottom:50px;
	}

	

}

@media screen and (max-width:900px) {
	

	.x-brand {
		margin-left:20px;
		margin-top:10px;
	}

	.x-btn-navbar-search:hover {
		color:#cacaca;
	}



    .e6832-23 > .x-row-inner {
		flex-direction:column !important;
    }

    .e6851-23 > .x-row-inner {
    	flex-direction:column !important;
    }

    .e6851-23 > .x-row-inner > :nth-child(2n-1) {
    	flex-basis:inherit !important;
    	margin:0 20px;
    }
}

@media screen and (max-width:668px) {
	body.home div.x-main {
		padding-top:66px;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
     #homeInfo .hi-left {
         flex-basis: calc(48.75% - 1rem);
     }
     #homeFeatured .x-recent-posts .h-recent-posts, .x-recent-posts .x-recent-posts-date {
         white-space: normal;
     }
}